.carousel-container {
  position: relative;
  background-color: #FFF;
  overflow-y: hidden;
  padding: 0;
  border-top: solid 20px #F5F5F0;
  margin-bottom: 32px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-container {
      margin-bottom: 16px; } }

.carousel-inner {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  height: 100%;
  max-width: 1280px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-inner {
      padding-right: 16px;
      padding-left: 16px; } }

.carousel-item {
  /* @mixin aspectRatio */
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  /* @mixin media-range */ }
  .carousel-item::before {
    content: "";
    display: block;
    padding-top: 41.66667%; }
  @media screen and (max-width: 480px) {
    .carousel-list {
      background: #F5F5F0; }
    .carousel-item {
      background-size: contain;
      background-position: center;
      /* @mixin aspectRatio */
      display: block; }
      .carousel-item::before {
        content: "";
        display: block;
        padding-top: 83.33333%; } }

.carousel-text {
  position: absolute;
  top: 0;
  left: 100px;
  width: 380px;
  height: 100%;
  background-color: #FFF;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  padding: 24px 0;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-text {
      width: 220px;
      height: 100%;
      padding: 8px 0;
      display: none; } }

.carousel-text .logo-container {
  width: 100%;
  background-color: #FFF;
  margin-bottom: 8px; }
  .carousel-text .logo-container > .logo {
    position: relative;
    display: inline-block;
    width: 380px;
    height: 198px;
    background: url(../images/logo/logo.png) center center no-repeat;
    font-size: 0;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .carousel-text .logo-container > .logo {
        width: 190px;
        height: 99.09px;
        background-size: cover; } }
  .carousel-text .logo-container > span {
    width: 100%;
    display: block;
    font-size: 0.9375rem;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .carousel-text .logo-container > span {
        font-size: 0.625rem; } }

.carousel-text .date {
  width: 204px;
  height: 79px;
  background: url(../images/top/eyecatch-date.png) center top no-repeat;
  background-size: 204px 79px;
  -webkit-background-size: 204px 79px;
  font-size: 0;
  margin: 0 auto;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-text .date {
      width: 82px;
      height: 32px;
      background-size: 82px 32px; } }

.carousel-text .stage {
  width: 100%;
  font-size: 0.8125rem;
  text-align: center;
  line-height: 1.6;
  margin-top: 8px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-text .stage {
      font-size: 0.625rem; } }

.carousel-open-container {
  position: relative;
  background-color: #FFF;
  overflow-y: hidden;
  padding: 0;
  border-top: solid 20px #F5F5F0;
  margin-bottom: 32px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-open-container {
      margin-bottom: 16px; } }

.carousel-open-inner {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  height: 100%;
  max-width: 1280px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-open-inner {
      padding-right: 16px;
      padding-left: 16px; } }

.carousel-open-item figure {
  position: relative;
  padding-bottom: 30%;
  padding-top: 28.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .carousel-open-item figure {
      /*padding-bottom: 56.25%;*/ } }
  .carousel-open-item figure img,
  .carousel-open-item figure iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto; }

#js-slide__nav {
  text-align: center; }

#js-slide__nav__inner {
  display: inline-block;
  position: relative; }

.sec-news {
  margin-bottom: 32px; }
  .sec-news .sec-inner {
    /* @mixin media-range */ }
    @media screen and (min-width: 768px), print {
      .sec-news .sec-inner {
        display: flex;
        padding: 0 30px; } }
    .sec-news .sec-inner .sec-header {
      /* @mixin media-range */
      /* @mixin media-range */ }
      @media screen and (min-width: 768px), print {
        .sec-news .sec-inner .sec-header {
          width: 18%;
          margin-right: 2%; } }
      @media screen and (max-width: 768px) {
        .sec-news .sec-inner .sec-header {
          margin-bottom: 8px; } }
      .sec-news .sec-inner .sec-header h3 {
        position: relative;
        width: 94px;
        height: 24px;
        background: url(../images/news/news-title.png) left top no-repeat;
        background-size: 94px 24px;
        -webkit-background-size: 94px 24px;
        font-size: 0; }
    .sec-news .sec-inner .sec-body {
      /* @mixin media-range */ }
      @media screen and (min-width: 768px), print {
        .sec-news .sec-inner .sec-body {
          width: 80%; } }

.news-list > li {
  margin-bottom: 8px; }
  .news-list > li a:hover .title, .news-list > li a:active .title {
    transition: 0.15s ease;
    border-bottom: solid 1px #000000; }

.news-item {
  display: flex; }
  .news-item > .date {
    font-size: 0.9375rem;
    font-family: "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
    color: #000000;
    margin-right: 16px;
    /*width: 6em;*/
    white-space: nowrap;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .news-item > .date {
        margin-right: 8px; } }
  .news-item > .label {
    display: inline-block;
    background-color: #00428D;
    font-size: 0.6875rem;
    color: #FFFFFF;
    line-height: 1.8;
    text-align: center;
    margin-right: 20px;
    min-width: 4rem;
    height: 1.8rem;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .news-item > .label {
        margin-right: 8px; } }
    .news-item > .label.m--communique {
      background-color: #CC1414; }
    .news-item > .label.m--results {
      background-color: #00AA36; }
    .news-item > .label.m--news {
      background-color: #00428D; }
  .news-item > .title {
    font-size: 0.9375rem;
    font-weight: normal;
    color: #000000;
    line-height: 1.4;
    border-bottom: solid 1px transparent; }

.sec-stages {
  margin-bottom: 32px; }
  .sec-stages .sec-inner {
    background-color: #F5F5F0; }
    .sec-stages .sec-inner .sec-header {
      position: relative;
      width: 100%;
      height: 77px; }
      .sec-stages .sec-inner .sec-header h3 {
        position: absolute;
        top: -16px;
        width: 100%;
        height: 77px;
        margin: 0 auto;
        background: url(../images/stages/stages-title.png) center 0 no-repeat;
        background-size: 374px 77px;
        -webkit-background-size: 374px 77px;
        font-size: 0; }
        .sec-stages .sec-inner .sec-header h3 .anchor,
        .sec-teams .sec-inner .sec-header h3 .anchor {
          width: 365px;
          height: 100%;
          display: block;
          margin: 0 auto;
          }
    .sec-stages .sec-inner .sec-body {
      width: 100%;
      /* @mixin media-range */ }
      @media screen and (min-width: 768px), print {
        .sec-stages .sec-inner .sec-body {
          padding: 32px; } }

.stages-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .stages-list > li {
    /* @mixin space-grid */
    margin-right: 32px;
    width: calc(((100% - 32px * (4 - 1)) / 4) - .1px);
    background-color: #FFF;
    /* @mixin media-range */
    /* @mixin media-range */ }
    .stages-list > li:nth-child(4n) {
      margin-right: 0; }
    .stages-list > li:nth-child(n+5) {
      margin-top: 32px; }
    .stages-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .stages-list > li {
        /* @mixin space-grid */
        margin-right: 16px;
        width: calc(((100% - 16px * (2 - 1)) / 2) - .1px); }
        .stages-list > li:nth-child(2n) {
          margin-right: 0; }
        .stages-list > li:nth-child(n+3) {
          margin-top: 16px; }
        .stages-list > li:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 480px) {
      .stages-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (1 - 1)) / 1) - .1px); }
        .stages-list > li:nth-child(1n) {
          margin-right: 0; }
        .stages-list > li:nth-child(n+2) {
          margin-top: 8px; }
        .stages-list > li:last-child {
          margin-right: 0; } }
    .stages-list > li a {
      display: block;
      color: #000000; }
      .stages-list > li a:hover, .stages-list > li a:active {
        background: #00AA36;
        color: #FFF; }
        .stages-list > li a:hover .label-stage, .stages-list > li a:active .label-stage {
          background: #00AA36; }
        .stages-list > li a:hover .date::before, .stages-list > li a:active .date::before {
          background-image: url(../images/icon/icon-calendar_w.png); }
        .stages-list > li a:hover .place, .stages-list > li a:active .place {
          color: #FFF; }
          .stages-list > li a:hover .place::before, .stages-list > li a:active .place::before {
            background-image: url(../images/icon/icon-place_w.png); }

.stages-item {
  position: relative;
  border: solid 4px #F5F5F0; }
  .stages-item::before {
    position: absolute;
    top: 0;
    left: -8px;
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background-image: url(../images/icon/icon-stage-triangle.png);
    background-size: contain;
    vertical-align: middle; }
  .stages-item .label-date {
    position: absolute;
    top: 8px;
    left: -8px;
    z-index: 99;
    width: 60px;
    height: 46px;
    background-color: #FFF;
    color: #000000;
    text-align: center;
    padding: 4px 16px; }
    .stages-item .label-date .day {
      display: block;
      font-size: 1.5rem;
      white-space: nowrap;
      font-weight: bold; }
    .stages-item .label-date .month {
      display: block;
      font-size: 0.625rem; }

.stages-item .image {
  position: relative;
  width: 100%;
  height: 204px;
  overflow: hidden;
  background-color: #FFF; }
  .stages-item .image > img {
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .stages-item .image .label-stage {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    background-color: #FFF;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 2.1;
    padding: 0 16px; }

.stages-item .text {
  padding: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .stages-item .text {
      padding: 8px; } }
  .stages-item .text .title {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.6; }
    .stages-item .text .title > small {
      display: block;
      font-size: 0.625rem; }
  .stages-item .text .date {
    position: relative;
    font-size: 0.75rem;
    font-weight: bold;
    margin: 4px 0;
    text-indent: 1.5rem; }
    .stages-item .text .date::before {
      position: absolute;
      top: 0;
      left: 0;
      content: '';
      display: inline-block;
      width: 11.5px;
      height: 12px;
      background-image: url(../images/icon/icon-calendar.png);
      background-size: contain;
      vertical-align: middle; }
  .stages-item .text .place {
    position: relative;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 1.4;
    margin: 4px 0;
    text-indent: 1.5rem;
    height: 1rem;
    overflow: hidden;
    text-overflow: ellipsis; }
    .stages-item .text .place::before {
      position: absolute;
      top: 0;
      left: 0;
      content: '';
      display: inline-block;
      width: 9.5px;
      height: 12px;
      background-image: url(../images/icon/icon-place.png);
      background-size: contain;
      vertical-align: middle; }

.stages-item.m--today {
  border: solid 4px #CC1414; }
  .stages-item.m--today > .label-date {
    background-color: #000000;
    color: #FFF; }
  .stages-item.m--today > .label-live {
    position: absolute;
    top: 54px;
    left: -8px;
    z-index: 99;
    width: 60px;
    height: 46px;
    text-align: center;
    padding: 6px 8px;
    background-color: #CC1414;
    color: #FFF; }
    .stages-item.m--today > .label-live .today {
      display: block;
      font-size: 0.75rem;
      line-height: 1.6;
      border-bottom: solid 1px #FFF; }
    .stages-item.m--today > .label-live .live {
      display: block;
      font-size: 0.625rem;
      line-height: 1.6; }
  .stages-item.m--today > .image .label-stage {
    background-color: #CC1414;
    color: #FFF; }
  .stages-item.m--today > .text {
    background-color: #CC1414;
    color: #FFF; }
    .stages-item.m--today > .text .date::before {
      background-image: url(../images/icon/icon-calendar_w.png); }
    .stages-item.m--today > .text .place {
      color: #FFF; }
      .stages-item.m--today > .text .place::before {
        background-image: url(../images/icon/icon-place_w.png); }

.sec-teams {
  margin-bottom: 32px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-teams {
      margin-bottom: 16px; } }
  .sec-teams > .sec-inner {
    background-color: #F5F5F0; }
    .sec-teams > .sec-inner .sec-header {
      position: relative;
      width: 100%;
      height: 77px; }
      .sec-teams > .sec-inner .sec-header h3 {
        position: absolute;
        top: -16px;
        width: 100%;
        height: 77px;
        margin: 0 auto;
        background: url(../images/teams/teams-title.png) center 0 no-repeat;
        background-size: 374px 77px;
        -webkit-background-size: 374px 77px;
        font-size: 0; }
    .sec-teams > .sec-inner .sec-body {
      width: 100%;
      /* @mixin media-range */
      /* @mixin media-range */ }
      @media screen and (min-width: 768px), print {
        .sec-teams > .sec-inner .sec-body {
          padding: 32px 32px 64px; } }
      @media screen and (max-width: 768px) {
        .sec-teams > .sec-inner .sec-body {
          padding: 0 0 32px; } }
    .sec-teams > .sec-inner .sec-footer {
      position: relative;
      background-color: #FFF;
      padding: 32px 0;
      /* @mixin media-range */ }
      @media screen and (max-width: 768px) {
        .sec-teams > .sec-inner .sec-footer {
          padding: 8px 0; } }

.teams-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .teams-list > li {
    /* @mixin space-grid */
    margin-right: 16px;
    width: calc(((100% - 16px * (4 - 1)) / 4) - .1px);
    /* @mixin media-range */
    /* @mixin media-range */
    background-color: #FFF; }
    .teams-list > li:nth-child(4n) {
      margin-right: 0; }
    .teams-list > li:nth-child(n+5) {
      margin-top: 16px; }
    .teams-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .teams-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (2 - 1)) / 2) - .1px); }
        .teams-list > li:nth-child(2n) {
          margin-right: 0; }
        .teams-list > li:nth-child(n+3) {
          margin-top: 8px; }
        .teams-list > li:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 480px) {
      .teams-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (1 - 1)) / 1) - .1px); }
        .teams-list > li:nth-child(1n) {
          margin-right: 0; }
        .teams-list > li:nth-child(n+2) {
          margin-top: 8px; }
        .teams-list > li:last-child {
          margin-right: 0; } }
    .teams-list > li a {
      display: block;
      color: #000000; }
      .teams-list > li a:hover, .teams-list > li a:active {
        opacity: 0.7; }

.teams-item .image {
  position: relative;
  width: 100%;
  height: 207px;
  overflow: hidden;
  background-color: #FFF; }
  .teams-item .image > img {
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .teams-item .image .label-country {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    background-color: #FFF;
    color: #000000;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 2.1;
    padding: 0 16px; }

.teams-item .text {
  position: relative;
  padding: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .teams-item .text {
      padding: 16px 8px 8px 8px; } }
  .teams-item .text .icon {
    position: absolute;
    top: 0;
    right: 16px; }
  .teams-item .text .title {
    min-height: 2em;
    color: #000000;
    font-size: 0.875rem;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom: 8px; }
  .teams-item .text .country {
    color: #000000;
    font-size: 0.75rem;
    font-style: italic;
    line-height: 1.4;
    margin: 4px 0; }

.sec-watch {
  margin-bottom: 32px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-watch {
      margin-bottom: 16px; } }
  .sec-watch .sec-header {
    position: relative;
    width: 100%;
    height: 168px;
    background: #CC1414 url(../images/watch/bg-watch-title.png) center bottom repeat-x;
    background-size: 644px 86.5px;
    -webkit-background-size: 644px 86.5px; }
    .sec-watch .sec-header h3 {
      position: absolute;
      top: 24px;
      width: 100%;
      height: 65.5px;
      margin: 0 auto;
      background: url(../images/watch/watch-title.png) center 0 no-repeat;
      background-size: 430px 65.5px;
      -webkit-background-size: 430px 65.5px;
      font-size: 0; }
  .sec-watch .sec-inner .sec-body {
    width: 100%;
    /* @mixin media-range */ }
    @media screen and (min-width: 768px), print {
      .sec-watch .sec-inner .sec-body {
        padding: 16px 24px; } }

.watch-list {
  display: flex;
  flex-wrap: wrap; }
  .watch-list > li {
    /* @mixin space-grid */
    margin-right: 32px;
    width: calc(((100% - 32px * (2 - 1)) / 2) - .1px);
    /* @mixin media-range */ }
    .watch-list > li:nth-child(2n) {
      margin-right: 0; }
    .watch-list > li:nth-child(n+3) {
      margin-top: 32px; }
    .watch-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .watch-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (1 - 1)) / 1) - .1px);
        margin-bottom: 8px; }
        .watch-list > li:nth-child(1n) {
          margin-right: 0; }
        .watch-list > li:nth-child(n+2) {
          margin-top: 0px; }
        .watch-list > li:last-child {
          margin-right: 0; } }
    .watch-list > li a {
      display: block;
      color: #000000; }
      .watch-list > li a:hover, .watch-list > li a:active {
        opacity: 0.7; }

.watch-item .image {
  position: relative;
  width: 100%;
  height: 150px;
  background-position: center center;
  overflow: hidden;
  background-color: #eee;
  border: solid 10px rgba(255, 255, 255, 0.9);
  margin-bottom: 24px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .watch-item .image {
      margin-bottom: 8px; } }
  .watch-item .image > img {
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }

.watch-item .text {
  width: 67%;
  margin: 0 auto;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .watch-item .text {
      width: 100%; } }
  .watch-item .text .title {
    color: #000000;
    font-size: 1.125rem;
    border-bottom: dotted 1px #000000;
    text-align: center;
    padding-bottom: 8px;
    line-height: 1.4; }
    .watch-item .text .title span {
      display: block;
      font-size: 0.625rem; }
  .watch-item .text .lead {
    color: #111111;
    font-size: 0.75rem;
    line-height: 1.8;
    padding: 16px 24px;
    height: 5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .watch-item .text .lead {
        padding: 8px 16px; } }

.sec-other {
  border-top: solid 2px #CC1414; }
  .sec-other .sec-inner .sec-header {
    position: relative;
    width: 100%;
    height: 140px;
    margin-bottom: 32px; }
    .sec-other .sec-inner .sec-header > .logo {
      position: absolute;
      top: -32px;
      width: 100%;
      height: 109px;
      margin: 0 auto;
      background: url(../images/other/other-logo.png) center 0 no-repeat;
      background-size: 396px 109px;
      background-size: contain;
      font-size: 0; }
    .sec-other .sec-inner .sec-header > .title {
      position: absolute;
      top: 75px;
      width: 100%;
      font-size: 1rem;
      font-weight: bold;
      line-height: 1.6;
      text-align: center; }
      .sec-other .sec-inner .sec-header > .title span {
        display: block;
        color: #000000;
        font-size: 0.625rem; }
  .sec-other .sec-inner .sec-body {
    position: relative; }

.other-list {
  width: 100%;
  display: flex;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .other-list {
      flex-wrap: wrap; } }
  .other-list > li {
    /* @mixin space-grid */
    margin-right: 32px;
    width: calc(((100% - 32px * (4 - 1)) / 4) - .1px);
    /* @mixin media-range */ }
    .other-list > li:nth-child(4n) {
      margin-right: 0; }
    .other-list > li:nth-child(n+5) {
      margin-top: 32px; }
    .other-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .other-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (2 - 1)) / 2) - .1px); }
        .other-list > li:nth-child(2n) {
          margin-right: 0; }
        .other-list > li:nth-child(n+3) {
          margin-top: 8px; }
        .other-list > li:last-child {
          margin-right: 0; } }
    .other-list > li a {
      display: block;
      color: #000000; }
      .other-list > li a:hover, .other-list > li a:active {
        background: #CC1414;
        color: #FFF; }
        .other-list > li a:hover .lebel, .other-list > li a:active .lebel {
          background: #CC1414; }

.other-item .image {
  position: relative;
  width: 100%;
  max-height: 207px;
  overflow: hidden;
  background-color: #eee; }
  .other-item .image > img {
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .other-item .image .lebel {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    background-color: #FFF;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 2.1;
    padding: 0 16px; }

.other-item .text {
  position: relative;
  padding: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .other-item .text {
      padding: 8px; } }
  .other-item .text .title {
    font-size: 1rem;
    font-weight: bold; }
  .other-item .text .lead {
    font-size: 0.75rem;
    line-height: 1.4;
    height: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .other-item .text .lead {
        margin: 0;
        padding: 8px 0; } }

.sec-sns {
  border-top: solid 2px #CC1414;
  background-repeat: repeat-x;
  background-size: cover;
  background-position: 50% 50%;
  padding-top: 32px;
  margin-bottom: 32px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-sns {
      padding-top: 16px;
      margin-bottom: 16px; } }
  .sec-sns > .sec-inner .sec-header {
    position: relative;
    width: 100%;
    height: 47px; }
    .sec-sns > .sec-inner .sec-header > h3 {
      position: absolute;
      top: 0;
      width: 100%;
      height: 47px;
      margin: 0 auto;
      background: url(../images/sns/sns-title.png) center 0 no-repeat;
      background-size: 212px 47px;
      -webkit-background-size: 212px 47px;
      font-size: 0; }
  .sec-sns > .sec-inner .sec-lead {
    position: relative;
    font-size: 0.8125rem;
    line-height: 1.8;
    text-align: center; }
  .sec-sns > .sec-inner .sec-body {
    position: relative; }

.sns-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .sns-list > li {
    /* @mixin space-grid */
    margin-right: 24px;
    width: calc(((100% - 24px * (3 - 1)) / 3) - .1px);
    /* @mixin media-range */
    background-color: #FFF;
    box-shadow: 0 -9px 6px #D2D1D1;
    border: solid 1px #D2D1D1; }
    .sns-list > li:nth-child(3n) {
      margin-right: 0; }
    .sns-list > li:nth-child(n+4) {
      margin-top: 24px; }
    .sns-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .sns-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (1 - 1)) / 1) - .1px);
        margin-bottom: 8px; }
        .sns-list > li:nth-child(1n) {
          margin-right: 0; }
        .sns-list > li:nth-child(n+2) {
          margin-top: 0px; }
        .sns-list > li:last-child {
          margin-right: 0; } }
    .sns-list > li .twitter,
    .sns-list > li .instagram {
      width: 100%;
      padding: 0 32px;
      height: 360px;
      overflow: scroll;
      /* @mixin media-range */ }
      @media screen and (max-width: 768px) {
        .sns-list > li .twitter,
        .sns-list > li .instagram {
          padding: 0 8px; } }
    .sns-list > li .fb-page {
      width: 100%;
      padding: 0 32px;
      /* @mixin media-range */ }
      @media screen and (max-width: 768px) {
        .sns-list > li .fb-page {
          padding: 0; } }

.sns-item {
  padding: 16px 0; }
  .sns-item > a > .icon {
    text-align: center;
    margin-bottom: 16px; }
    .sns-item > a > .icon.m--twitter > img {
      width: 36px; }
    .sns-item > a > .icon.m--facebook > img {
      width: 52px; }
    .sns-item > a > .icon.m--instagram > img {
      width: 58px; }

.sns-item .twitter {
  position: relative;
  overflow-y: scroll;
  height: 340px; }
  .sns-item .twitter > li {
    padding: 8px;
    background-color: #fff;
    border-bottom: 1px solid #ccc; }
    .sns-item .twitter > li:last-of-type {
      border-bottom: none; }
    .sns-item .twitter > li a,
    .sns-item .twitter > li strong {
      color: #1BA1F2; }

.sns-item .fb-page {
  position: relative;
  overflow-y: scroll;
  max-height: 340px; }

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style] {
  width: 100% !important; }

.sns-item .instagram {
  background-color: #FAFAFA;
  padding: 8px; }

.instagram-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .instagram-list > li {
    /* @mixin space-grid */
    margin-right: 8px;
    width: calc(((100% - 8px * (3 - 1)) / 3) - .1px); }
    .instagram-list > li:nth-child(3n) {
      margin-right: 0; }
    .instagram-list > li:nth-child(n+4) {
      margin-top: 8px; }
    .instagram-list > li:last-child {
      margin-right: 0; }

.sec-award > .sec-inner {
  background-color: #F5F5F0;
  position: relative; }
  .sec-award > .sec-inner .sec-header {
    position: relative;
    width: 100%;
    height: 77px;
    margin: 0 auto;
    /*background: url(../images/top/top-title.png) center 0 no-repeat;
    background-size: 374px 77px;
    -webkit-background-size: 374px 77px;*/ }
    .sec-award > .sec-inner .sec-header h3 {
      color: #000000;
      font-size: 1.5rem;
      line-height: 1.4;
      text-align: center; }
    .sec-award > .sec-inner .sec-header aside {
      position: relative;
      font-size: 0.75rem;
      font-weight: bold;
      line-height: 1.4;
      text-align: center; }
  .sec-award > .sec-inner .sec-body {
    width: 100%;
    /* @mixin media-range */
    /* @mixin media-range */ }
    @media screen and (min-width: 768px), print {
      .sec-award > .sec-inner .sec-body {
        padding: 32px; } }
    @media screen and (max-width: 768px) {
      .sec-award > .sec-inner .sec-body {
        padding: 0 0 32px; } }

.award-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .award-list > li {
    /*padding: 16px 8px;*/
    border-left: dotted 1px #707070;
    /* @mixin media-range */
    /* @mixin media-range */
    /* @mixin media-range */ }
    @media screen and (min-width: 768px), print {
      .award-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (6 - 1)) / 6) - .1px); }
        .award-list > li:nth-child(6n) {
          margin-right: 0; }
        .award-list > li:nth-child(n+7) {
          margin-top: 0px; }
        .award-list > li:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 768px) {
      .award-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (3 - 1)) / 3) - .1px); }
        .award-list > li:nth-child(3n) {
          margin-right: 0; }
        .award-list > li:nth-child(n+4) {
          margin-top: 0px; }
        .award-list > li:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 480px) {
      .award-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (2 - 1)) / 2) - .1px); }
        .award-list > li:nth-child(2n) {
          margin-right: 0; }
        .award-list > li:nth-child(n+3) {
          margin-top: 0px; }
        .award-list > li:last-child {
          margin-right: 0; } }
    .award-list > li:nth-of-type(2n) {
      /* @mixin media-range */ }
      @media screen and (max-width: 480px) {
        .award-list > li:nth-of-type(2n) {
          border-right: dotted 1px #707070; } }
    .award-list > li:nth-of-type(3) {
      /* @mixin media-range */ }
      @media screen and (min-width: 480px) and (max-width: 768px) {
        .award-list > li:nth-of-type(3) {
          border-right: dotted 1px #707070; } }
    .award-list > li:last-of-type {
      border-right: dotted 1px #707070; }

.award-item > .title {
  color: #000000;
  text-align: center;
  margin-bottom: 8px; }
  .award-item > .title b {
    font-size: 1.375rem;
    font-weight: bold;
    display: block; }
  .award-item > .title small {
    font-size: 0.6875rem;
    font-style: italic;
    display: block; }

.award-item > .circle-container {
  position: relative;
  width: 120px;
  height: 120px;
  overflow: hidden;
  background-color: #eee;
  border: solid 4px #000000;
  border-radius: 10%;
  margin: 0 auto;
  margin-bottom: 16px; }
  .award-item > .circle-container > img {
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }

.award-item > .result {
  color: #000000;
  font-size: 0.875rem;
  font-style: italic;
  font-weight: 200;
  text-align: center;
  margin-bottom: 8px; }

.award-item > .name {
  color: #000000;
  font-size: 0.75rem;
  font-weight: 400;
  text-align: center; }

.award-item > .undecided {
  color: #999999;
  font-size: 0.875rem;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  margin-bottom: 8px; }

.award-item > .status {
  color: #000000;
  font-size: 0.75rem;
  font-weight: bold;
  text-align: center;
  margin-top: 8px; }

.award-item.m--stage > .title {
  color: #000000; }

.award-item.m--stage > .circle-container {
  border: solid 4px #000000; }

.award-item.m--green > .title {
  color: #00AA36; }

.award-item.m--green > .circle-container {
  border: solid 4px #00AA36; }

.award-item.m--blue > .title {
  color: #00428D; }

.award-item.m--blue > .circle-container {
  border: solid 4px #00428D; }

.award-item.m--red > .title {
  color: #CC1414; }

.award-item.m--red > .circle-container {
  border: solid 4px #CC1414; }

.award-item.m--white > .title {
  color: #2E2E2E; }

.award-item.m--white > .circle-container {
  border: solid 4px #F2F2F2; }

.award-item.m--classification > .title {
  color: #000000; }

.award-item.m--classification > .circle-container {
  border: solid 4px #707070; }

.sec-open-sns {
  background-color: #F5F5F0;
  margin-bottom: 64px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-open-sns {
      padding-top: 16px;
      margin-bottom: 16px; } }
  .sec-open-sns > .sec-inner .sec-body {
    position: relative; }

.sns-open-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .sns-open-list > li {
    /* @mixin space-grid */
    margin-right: 32px;
    width: calc(((100% - 32px * (4 - 1)) / 4) - .1px);
    /* @mixin media-range */
    background-color: #FFF;
    box-shadow: 0 -9px 6px #D2D1D1;
    border-top: solid 1px #D2D1D1;
    border-left: solid 1px #D2D1D1;
    border-right: solid 1px #D2D1D1; }
    .sns-open-list > li:nth-child(4n) {
      margin-right: 0; }
    .sns-open-list > li:nth-child(n+5) {
      margin-top: 32px; }
    .sns-open-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .sns-open-list > li {
        /* @mixin space-grid */
        margin-right: 16px;
        width: calc(((100% - 16px * (2 - 1)) / 2) - .1px);
        margin-bottom: 8px; }
        .sns-open-list > li:nth-child(2n) {
          margin-right: 0; }
        .sns-open-list > li:nth-child(n+3) {
          margin-top: 16px; }
        .sns-open-list > li:last-child {
          margin-right: 0; } }
    .sns-open-list > li a {
      display: block; }

.sns-open-item {
  padding-top: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sns-open-item {
      padding-top: 8px;
      padding-bottom: 8px; } }
  .sns-open-item > .icon {
    text-align: center; }
    .sns-open-item > .icon.m--twitter > img {
      width: 36px; }
    .sns-open-item > .icon.m--facebook > img {
      width: 52px; }
    .sns-open-item > .icon.m--instagram > img {
      width: 58px; }
    .sns-open-item > .icon.m--youtube > img {
      /*width: 69.11px;*/ }
